body{
	padding-top: 0;
	margin: 0;
	background-color: #dbdbdb;
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}

header	{
	margin: 0; 
	border-top: 2px solid rgb(171, 43, 23);
	border-bottom: 2px solid rgb(171, 43, 23);
	}

#aacrmain	{
	max-width: 1100px; 
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	box-shadow: -2px -2px 12px #6a737b;
	box-shadow: 2px 2px 12px #6a737b;
}

#aacrmain h1{ 
	padding: 25px 12px 10px 12px;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 1100px;
	background-color: #FFFFFF;
}	
	
#aacrmain h2{
	font-size: 26px; 
	font-weight: 500; 
	color: #ab2b17;
}	
	
.cdnoted{margin-bottom: -18px; margin-top: 10px;}
.cdnews{margin-bottom: -6px; margin-top: 10px;}
.cdrw{margin-bottom: -11px; margin-top: 10px;}



.noted	{
	background-color: #f3f5f0;  
	padding: 1px 10px 10px 8px;
	margin-top: -20px;
}

h3{
	margin-bottom: -18px;
}

#aacrmain h3 a{
	font-size: 20px; 
	font-weight: 500; 
	color: rgb(171, 43, 23);
}
	
#aacrmain h3 a:hover{
	color: #000;
}	

#aacrmain hr {
	color: #ffffff !important; 
	background-color: #ffffff !important; 
	border: 1px dotted #ab2b17; 
	border-style: none none dotted;
}

.mainnavbar .menu {
	width: 100%; 
	max-width: 1100px; 
	z-index: 100;
	}

.active {
	background-color: #000;
}

.aacrcolumn{
	width: 100%;
	float: left;
	box-sizing: border-box; 
	background-color: #FFFFFF;
 }
 
.one.aacrcolumn				{padding: 0 12px;}
.three.aacrcolumn			{padding: 0 12px;} 
.three.aacrcolumn article p			{margin-bottom: 8px;} 

.one.aacrcolumn img			{float: left; margin: 0 6px 0 0;}
.two.aacrcolumn img			{float: left; margin: 0 6px 0 0;}
  

.slider-inner ul li a:link{color: #fff;}  
.slider-inner ul li a:visited{color: #fff;}  
.slider-inner ul li a:hover{color: #fff;}   
.slider-inner ul li a:active{color: #fff;}   
  
.slider-inner ul li a img {cursor:pointer;}
  
  
.rw-inner{
	display: flex;
	flex-direction: row; 
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 0;
}
 
.rw-inner a img	{margin: 20px 12px 0 0;}

.news-date	{
	font-size: .7rem;
	font-style: italic;
	color: #666;
	line-height: 1.2rem;
}

.newsdots	{
	font-size: .7rem;
	font-style: italic;
	color: #666;
	line-height: 1.2rem;
}

.left-img{float: left; padding-right: 6px;}

.aacrcolumn a	{
	font-weight: 600;
	color: #8d744a;
	text-decoration: none;
}

.aacrcolumn a:hover	{
	color: #111;
}

.archive	{
	text-align: right; 
	font-weight: 600; 
	font-size: 0.9rem;
	margin-bottom: 12px;
	}
	
	
.cdnewsbutton {
    background-color: rgb(141, 116, 74);
    border: none;
	border-radius: 8px;
    font-size: 18px;
    color: #FFFFFF;
    padding: 10px;
    width: 150px;
	height: 70px;
    text-align: center;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}

.cdnewsbutton:after {
    content: "";
    background: #f1f1f1;
    display: block;
    padding-top: 300%;
    padding-left: 350%;
    margin-left: -20px !important;
    margin-top: -120%;
    opacity: 0;
    transition: all 0.8s
}

.cdnewsbutton:active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
}	

footer	{
	color: #fff;
	font-size: 0.9rem; 
	line-height: 1.2rem; 
	padding: 20px 50px 0 0;
}

footer a	{
	color: #fff; 
	text-decoration: none;
}

footer a:hover{color: #fff;}

footer .base	{
	display: flex; 
	flex-direction: row;
	justify-content: space-around;
}
	
footer .footercolumn	{
	text-align: left;
}

footer ul{list-style-type:none;}

footer li:first-child{font-weight: 600;}

footer #social img	{
	margin-right: 4px; 
	vertical-align: middle;
}
 
 
/* For devices larger than 550px */
@media (min-width: 600px) {
  .aacrcontent	{
	  min-width: 600px;
	  }
  .aacrcolumn	{
	  margin-left: 4%;
	  }
  .aacrcolumn:first-child{
	  margin-left: 0;
	  }
  .one.aacrcolumn	{
	  width: 28%; 
	  text-align: left;
	  }
	  
  .two.aacrcolumn              {width: 30%; text-align: left;}
  .three.aacrcolumn            {width: 28%; text-align: left;}
  
  .one.aacrcolumn p            {margin-bottom: 20px;}  
 }
 

.topbarmain{
	background-color: #6a737b; 
	margin-top: 0; 
	height: 45px;
	padding: 0;
	}
	
  #menu-dropdown	{margin: -35px 0 0 0; padding: 0;}

  #menu-dropdown ul		{
							list-style: none;
							padding:0;
							margin: 0;
							font-family: helvetica, arial, sans-serif;
							font-size: 14px;

							background: #6a737b;
						}
						
  #menu-dropdown ul li {
							display: block;
							position: relative;
							float: left;
							border:1px solid #6a737b;
							background: #6a737b;
							}
							
						
						
  #menu-dropdown li ul 	{display: none;}
  
  #menu-dropdown ul li a {
							display: block;
							background: #6a737b; 
							padding: 5px 10px 5px 10px;
							text-decoration: none;
							white-space: nowrap;
							color: #fff;
						}
						
  #menu-dropdown ul li a:hover {background: #6a737b;
								display: block;
								box-shadow: 2px 2px 12px #6a737b;
								}
  #menu-dropdown ul{color: red; border-bottom-left-radius: 25px:}	
  
  #menu-dropdown li:hover ul {display: block; position: absolute; }
  #menu-dropdown li:hover li {float: none;}
  #menu-dropdown li:hover a {background: #6a737b;}
  #menu-dropdown li:hover li a:hover {background: #6a737b; text-decoration: underline;}
  #menu-dropdown li ul li {border-top: 0px; padding: 5px 10px 5px 10px;}
  #menu-dropdown li ul li:first-child{margin-top: 10px; }
  #menu-dropdown table tr td a {text-decoration: none;}
  #menu-dropdown table tr td:hover a {text-decoration: none;}
  #menu-dropdown ul ul{margin-left: -4px;}
  
  
  /* ~~~~~~~~~~~~ MAIN NAV ~~~~~~~~~ */
  
  #menu-dropdown2	{
	  margin: -35px 0 0 0; 
	  padding: 0;
	  background-color: #8d744a; 
	  height: 35px; 
	  }

  #menu-dropdown2 ul		{
							list-style: none;
							padding:0;
							margin: 0 0 0 20px ;
							font-family: arial, helvetica, sans-serif;
							font-size: 14px;
							font-weight: 700;
							background: #8d744a;
						}
						
  #menu-dropdown2 ul li {
							display: block;
							position: relative;
							background: #8d744a;
							}
							
						
						
  #menu-dropdown2 li ul 	{display: none;}
  
  #menu-dropdown2 ul li a {
							display: block;
							background: #8d744a; 
							padding: 5px 10px 5px 10px;
							text-decoration: none;
							white-space: nowrap;
							color: #fff;
						}
						
  #menu-dropdown2 ul li a:hover {
								display: block;
								box-shadow: 2px 2px 12px #8d744a;
								}
  #menu-dropdown2 ul{border-bottom-left-radius: 25px:}	
  
  #menu-dropdown2 li:hover ul {display: block; position: absolute;  }
  #menu-dropdown2 li:visited ul { text-decoration: none;}
  #menu-dropdown2 li:hover li {float: none;}
  #menu-dropdown2 li:hover a {background: #8d744a;}
  #menu-dropdown2 li:hover li a:hover {text-decoration: underline;}
  #menu-dropdown2 li:hover li a:visited {text-decoration: none;} 
  #menu-dropdown2 li ul{z-index: 700;}  
  #menu-dropdown2 li ul li {margin-left: -19px;border-top: 0px; padding: 5px 10px 5px 10px;}
  #menu-dropdown2 li ul li:first-child{margin-top: 10px; }
  #menu-dropdown2 table tr td a {text-decoration: none;}
  #menu-dropdown2 table tr td:hover a {text-decoration: none;}
  #menu-dropdown2 ul ul{margin-left: -4px;}

  
.ntw{width: 240px;}
.search{background-color: #8d744a; margin-top: -1px;}
  
   
 /* For devices smaller than 600px */
@media (max-width:600px) { 

	#aacrcontact{border-bottom: 1px dotted #ab2b17;}		
 
	.rw-inner{
		flex-direction: column;
		}

	footer .base	{
		flex-direction: column;	
		}
		
	#aacrmain h1{ 
		padding: 20px 12px 16px 12px;
		}	
		
	#aacrmain header h1 img{ 
		height: 44px;
			}
			
	#menu-dropdown2	table tr td {
		display: block;
		position: relative;
		text-align: left;
		}
	
	#menu-dropdown2 table tr td{text-align: left; padding-right: 100px; margin-left: -25px; width: 100%;}	

	.ntw{width: 100%;}	
			
	#menu-dropdown2 .ntw ul{width: 100%; margin-left: -200;}		
	#menu-dropdown2 .ntw ul li{width: 100%; padding: 0 25px;}
  
	#menu-dropdown2 .search ul{padding: 0 25px; margin-top: -3px;}	

.aacrcolumn {margin-top: 45px;}

.ntw2col ul{list-style-image: url('/sites/default/files/images/icons/CDNEWS_bullet2.png');}
}
